## haskell-binary-tagged 0.1.3.0

=== debian/changelog ===
haskell-binary-tagged (0.1.3.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:36:19 +0000

haskell-binary-tagged (0.1.3.0-1) unstable; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 26 Dec 2015 16:34:44 +0300
