=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-binary-tagged
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
 Priority: extra
 Section: haskell
@@ -12,7 +13,7 @@
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-aeson-dev (>= 0.8),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-generics-sop-dev (>= 0.1),
  libghc-generics-sop-dev (<< 0.3),
@@ -23,6 +24,9 @@
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
+ libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
@@ -46,14 +50,15 @@
  libghc-generics-sop-doc,
  libghc-hashable-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/phadej/binary-tagged#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-tagged
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Tagged binary serialisation.
  Structurally tag binary serialisation stream. Library allows serialise and
  deserialise record values with a structure tag, so if structure of record changes
