## haskell-binary-tagged 0.1.4.1

=== debian/changelog ===
haskell-binary-tagged (0.1.4.1-2build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 09:24:38 +0530

haskell-binary-tagged (0.1.4.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:32 -0400

haskell-binary-tagged (0.1.4.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 17:42:04 -0400

haskell-binary-tagged (0.1.4.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:01:46 -0400
