=== debian/control ===
Source: haskell-binary-tagged
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-bifunctors-dev,
 libghc-binary-orphans-dev (>= 0.1.1),
 libghc-sha-dev (>= 1.6),
 libghc-sha-dev (<< 1.7),
 libghc-sha-prof,
 libghc-aeson-dev (>= 0.8),
 libghc-aeson-dev (<< 1.1),
 libghc-aeson-prof,
 libghc-base16-bytestring-dev (>= 0.1.1.6),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-base16-bytestring-prof,
 libghc-generics-sop-dev (>= 0.1),
 libghc-generics-sop-dev (<< 0.3),
 libghc-generics-sop-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-prof,
 libghc-quickcheck-instances-dev,
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-dev (>= 0.3),
 libghc-scientific-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.16),
 libghc-semigroups-prof,
 libghc-sha-dev (<< 1.7),
 libghc-sha-dev (>= 1.6),
 libghc-sha-prof,
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-prof,
 libghc-tasty-dev,
 libghc-tasty-quickcheck-dev,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.2),
 libghc-text-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.10),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-base16-bytestring-doc,
 libghc-generics-sop-doc,
 libghc-hashable-doc,
 libghc-scientific-doc,
 libghc-semigroups-doc,
 libghc-sha-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/phadej/binary-tagged#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-tagged
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Tagged binary serialisation.
 Structurally tag binary serialisation stream. Library allows serialise and
 deserialise record values with a structure tag, so if structure of record changes
 between serialization and deserialisation, deserialisation will fail early.

Package: libghc-binary-tagged-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-tagged-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-tagged-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
