## haskell-binary-tagged 0.1.4.2

=== debian/changelog ===
haskell-binary-tagged (0.1.4.2-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:18:31 +0000

haskell-binary-tagged (0.1.4.2-2) unstable; urgency=medium

  * Patch for newer deps from Hackage.

 -- Clint Adams <clint@debian.org>  Wed, 04 Oct 2017 19:17:03 -0400

haskell-binary-tagged (0.1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:36:05 -0400
