=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-binary-tagged
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: extra
@@ -16,13 +17,13 @@
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-aeson-dev (>= 0.8),
- libghc-aeson-dev (<< 1.1),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-prof,
  libghc-generics-sop-dev (>= 0.1),
- libghc-generics-sop-dev (<< 0.3),
+ libghc-generics-sop-dev (<< 0.4),
  libghc-generics-sop-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2),
@@ -48,8 +49,8 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
