=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-binary-tagged
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bifunctors-dev,
@@ -17,7 +17,7 @@
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-aeson-dev (>= 0.8),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-dev (<< 0.2),
@@ -28,48 +28,49 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-quickcheck-instances-dev,
+ libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-prof,
- libghc-sha-dev (<< 1.7),
- libghc-sha-dev (>= 1.6),
- libghc-sha-prof,
+ libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 0.9),
- libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
  libghc-tasty-dev,
  libghc-tasty-quickcheck-dev,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-sha-dev,
+ libghc-aeson-dev,
+ libghc-base16-bytestring-dev,
+ libghc-bifunctors-dev,
+ libghc-binary-orphans-dev,
+ libghc-generics-sop-dev,
+ libghc-hashable-dev,
+ libghc-quickcheck-instances-dev,
+ libghc-scientific-dev,
+ libghc-tagged-dev,
+ libghc-tasty-dev,
+ libghc-tasty-quickcheck-dev,
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-sha-doc,
  libghc-aeson-doc,
  libghc-base16-bytestring-doc,
  libghc-generics-sop-doc,
  libghc-hashable-doc,
  libghc-scientific-doc,
- libghc-semigroups-doc,
- libghc-sha-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/binary-tagged#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-tagged
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Tagged binary serialisation.
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-tagged
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-tagged]
+X-Description: tagged binary serialisation
  Structurally tag binary serialisation stream. Library allows serialise and
  deserialise record values with a structure tag, so if structure of record changes
  between serialization and deserialisation, deserialisation will fail early.
