## haskell-binary-tagged 0.1.5.2

=== debian/changelog ===
haskell-binary-tagged (0.1.5.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:00:25 +0200

haskell-binary-tagged (0.1.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:55:29 -0400
