=== debian/control ===
--- 
+++ 
@@ -17,16 +17,16 @@
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-aeson-dev (>= 0.8),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-prof,
- libghc-generics-sop-dev (>= 0.1),
- libghc-generics-sop-dev (<< 0.4),
+ libghc-generics-sop-dev (>= 0.3.2.0),
+ libghc-generics-sop-dev (<< 0.6),
  libghc-generics-sop-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
@@ -66,7 +66,7 @@
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/phadej/binary-tagged#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-tagged
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-tagged]
