## haskell-binary-tagged 0.2

=== debian/changelog ===
haskell-binary-tagged (0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.
  * Disable testsuite (depends on missing binary-instances)
  * Patch for newer base

  [ Sean Whitton ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 17:17:38 +0300
