=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-binary-tagged
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,17 +11,15 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-bifunctors-dev,
- libghc-binary-orphans-dev (>= 0.1.1),
- libghc-sha-dev (>= 1.6),
- libghc-sha-dev (<< 1.7),
- libghc-sha-prof,
  libghc-aeson-dev (>= 0.8),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-prof,
+ libghc-cryptohash-sha1-dev (>= 0.11.100.1),
+ libghc-cryptohash-sha1-dev (<< 0.12),
+ libghc-cryptohash-sha1-prof,
  libghc-generics-sop-dev (>= 0.3.2.0),
  libghc-generics-sop-dev (<< 0.6),
  libghc-generics-sop-prof,
@@ -34,39 +32,23 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-tasty-dev,
- libghc-tasty-quickcheck-dev,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-sha-dev,
- libghc-aeson-dev,
- libghc-base16-bytestring-dev,
- libghc-bifunctors-dev,
- libghc-binary-orphans-dev,
- libghc-generics-sop-dev,
- libghc-hashable-dev,
- libghc-quickcheck-instances-dev,
- libghc-scientific-dev,
- libghc-tagged-dev,
- libghc-tasty-dev,
- libghc-tasty-quickcheck-dev,
- libghc-unordered-containers-dev,
- libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-sha-doc,
  libghc-aeson-doc,
  libghc-base16-bytestring-doc,
+ libghc-cryptohash-sha1-doc,
  libghc-generics-sop-doc,
  libghc-hashable-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/phadej/binary-tagged#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-tagged
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-tagged]
