=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-DEB_ENABLE_TESTS = yes
+# Disable testsuite, which depends on missing binary-instances
+DEB_ENABLE_TESTS = no
 DEB_CABAL_PACKAGE = binary-tagged
 DEB_DEFAULT_COMPILER = ghc
